/**
 * Web Application Prefix Apply For Making Owner Styles
 */
/**
 *   Blocks Layout Selectors
 */
/**
 * Product Item Selectors
 */
/***********************************************************************/
/**
* Transition-timing-function property@mixin
*/
/*background RGBA
============================================*/
/****/
/* RIGHT TO LEFT */
/** CHECKOUT BY STEP */
/*
 * LAYOUT VARIABLES
 */
.products-block.grid li .product-block:hover .action {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}

@media (min-width: 991px) {
  .products-block li .product-block:hover.swap-gallery {
    border-color: #663200 !important;
  }
  .products-block li .product-block:hover.swap-gallery .product-zoom, .products-block li .product-block:hover.swap-gallery .pts-atchover {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
  }
  .products-block li .product-block:hover.swap-gallery .product-zoom {
    margin: -10px -40px 0 0;
  }
  .products-block li .product-block:hover.swap-gallery .pav-colorbox {
    margin: -10px 0 0 -25px;
  }
  .products-block li .product-block:hover.swap-gallery .thumbs-wrap {
    left: -100px;
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
.products-block li .product-block:hover .hover-image {
  opacity: 1;
  visibility: visible;
}

.themecollection > div {
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.themecollection > div:hover {
  -webkit-animation: transoformbg 5s linear infinite forwards 0.1s;
  -moz-animation: transoformbg 5s linear infinite forwards 0.1s;
  -o-animation: transoformbg 5s linear infinite forwards 0.1s;
  -ms-animation: transoformbg 5s linear infinite forwards 0.1s;
  animation: transoformbg 5s linear infinite forwards 0.1s;
}

@-webkit-keyframes transoformbg {
  0% {
    background-position: 0 0;
  }

  25% {
    background-position: 0 50%;
  }

  50% {
    background-position: 0 100%;
  }

  75% {
    background-position: 0 50%;
  }

  100% {
    background-position: 0 0;
  }
}

@-moz-keyframes transoformbg {
  0% {
    background-position: 0 0;
  }

  25% {
    background-position: 0 50%;
  }

  50% {
    background-position: 0 100%;
  }

  75% {
    background-position: 0 50%;
  }

  100% {
    background-position: 0 0;
  }
}

@keyframes transoformbg {
  0% {
    background-position: 0 0;
  }

  25% {
    background-position: 0 50%;
  }

  50% {
    background-position: 0 100%;
  }

  75% {
    background-position: 0 50%;
  }

  100% {
    background-position: 0 0;
  }
}

#cart .title-cart {
  border-top: 1px solid #34fa84;
  -webkit-box-shadow: 0 -4px rgba(0, 0, 0, 0.16) inset;
  box-shadow: 0 -4px rgba(0, 0, 0, 0.16) inset;
  background-color: #29c76a;
}
#cart .title-cart:before {
  display: none;
}
#cart h4 {
  color: #fff;
}
#cart .mini-cart a {
  color: #777777;
}
#cart .mini-cart a:hover {
  color: #29c76a;
}

/* pts block top search */
#pts_search_block_top .navbar-toggle {
  color: #e5e5e5;
}
#pts_search_block_top .navbar-toggle:hover {
  border-color: #29c76a;
  color: #29c76a;
}
#pts_search_block_top .pts-search {
  background-color: #FFF;
  border-color: #757b8e;
}
#pts_search_block_top .button-search .icon-search {
  color: #777;
}
#pts_search_block_top .input-group-btn i {
  background: none repeat scroll 0 0 #FFF;
  border-right: 1px solid #757b8e;
}
.rtl #pts_search_block_top .input-group-btn i {
  border-left: 1px solid #757b8e;
  border-right: 0;
}

#category_filter {
  background-color: #FFF;
  border: none;
}

#pts_search_query_top {
  background-color: #FFF;
}

.tp-rightarrow.default:after {
  border-right-color: #f8f8f8 !important;
}

.tp-leftarrow.default:after {
  border-left-color: #f8f8f8 !important;
}

.tp-rightarrow.default:hover:before {
  color: #29c76a;
}

.tp-leftarrow.default:hover:before {
  color: #29c76a;
}

.blog_container .create-date {
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-size: 13px;
}

#blockleoblogs .item {
  padding: 20px;
}

.support > .media .pull-left {
  padding-left: 4px;
  background: #253343;
}
.support > .media .pull-left:before {
  display: none;
}
.support > .media [class^="icon-"], .support > .media [class*="icon-"] {
  color: #c2c2c2;
}

.ptsmaplocator .map_title {
  background: none;
  color: #fff;
  font-weight: 300;
  font-family: Arial, sans-serif;
  letter-spacing: 0;
  background-image: -webkit-linear-gradient(top, #29c76a 0, #25b25f 100%);
  background-image: linear-gradient(to bottom, #29c76a 0%, #25b25f 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF29C76A', endColorstr='#FF25B25F', GradientType=0);
  letter-spacing: 2px;
  border-bottom: 4px solid #209d53;
  margin-top: -5px;
  bottom: -20px;
  padding: 10px 20px;
}
.ptsmaplocator .map_title:after {
  display: none;
}

#wishlist_button {
  font-family: "Oswald", sans-serif;
}
#wishlist_button:hover {
  border-color: #29c76a;
  color: #29c76a;
}
#wishlist_button:hover .icon-heart {
  color: #29c76a;
}

body {
  //background-image: url("../images/bg.png");
  //background-repeat: repeat;
	background: #fff;
}

/******* only use for demo quickstart *****/
.logo-theme a {
  min-height: 120px;
  //background-image: url("../images/logo.png");
  //background-repeat: no-repeat;
  display: block;
}
.logo-theme a img {
  //display: none;
}

/***********************************/
.panel-heading {
  padding: 10px 20px;
}
.panel-heading:before {
  display: none;
}
.panel-heading:after {
  display: none;
}

#ptsstaticontent_home .title_block:before, #ptsstaticontent_home .title_block:after {
  display: none;
}

#image-block #view_full_size .span_link:hover {
  color: #29c76a;
}
#image-block #view_full_size .span_link:hover:after {
  color: #29c76a;
}

#usefull_link_block li a:hover {
  color: #29c76a;
}
#usefull_link_block li a:hover:before {
  color: #29c76a;
}

#attributes .attribute_list #color_to_pick_list li.selected {
  border-color: #29c76a;
}

#thumbs_list li a:hover, #thumbs_list li a.shown {
  border-color: #29c76a;
}

#our_price_display {
  font-family: "Oswald", sans-serif;
}

#add_to_cart .btn {
  border-color: #29c76a;
  background-color: #29c76a;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 11px;
  height: 32px;
  line-height: 28px;
  -webkit-box-shadow: 0 -4px rgba(0, 0, 0, 0.16) inset;
  box-shadow: 0 -4px rgba(0, 0, 0, 0.16) inset;
}
#add_to_cart .btn .icon-shopping-cart {
  background-color: #18a751;
  color: #fff;
  border: 0;
  -webkit-box-shadow: 0 -4px rgba(0, 0, 0, 0.16) inset;
  box-shadow: 0 -4px rgba(0, 0, 0, 0.16) inset;
}
#add_to_cart .btn:hover {
  background-color: #fff;
  color: #29c76a;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}

/* 	.content_sortPagiBar {
    border-bottom-width: 1px;
}
.products-block {
    .action {
        border: 0;
    }
}
.products-block {
	&.list {
		li {
			border: 0;
            .product-block  {
            	padding: 10px 0;
            	margin-top: 20px;
            	border: 1px solid $base-border-color;
                .action {
                    & > div {
                        width: auto!important;
                        display: inline-block;
                        @include rtl-border-left(0);
                        @include rtl-margin-left(10px);
                        a {
                            border: 1px solid #000;
                            color: #000;
                            @include rtl-padding(0, 12px, 0, 0);
                            [class^="icon-"], [class*="icon-"] {
                                background-color: transparent!important;
                                border: 0!important;
                                margin: 0!important;
                                color: #000;
                            }
                            &.checked,
                            &:focus,
                            &:hover {
                                background-color: $theme-color;
                                color: #000;
                                [class^="icon-"], [class*="icon-"] {
                                    color: #000;
                                }
                            }
                            span {
                                @include rtl-float-left;
                            }
                        }
                        &:first-child {
                            @include rtl-margin-left(0);
                            position: static;
                        }
                        &.compare {
                        	@include rtl-float-left;
                        }
                    }
                }
            }
		}
	}
	&.grid {
        .product-box {
            padding: 0;
            border: 0;
        }
        padding-top: 10px;
        padding-bottom: 10px;
		li {
			border-bottom: 0;
			.product-block {
				border: 0;
                .comments_note {
                    .star_content {
                        float: inherit!important;
                        display: inline-block;
                    }
                    .nb-comments {
                        display: none;
                    }
                }
                .right-block {
                	margin-top: 10px;
                }
			}
            .product-container  {
                .product-image-container {
                	border: 1px solid $base-border-color;
                	border-radius: $border-radius-base;
                }
                .quick-view {
                    .icon-search-plus {
                    	&:before {
                    		content: "+";
                    		font-weight: bold;
                    	}
                    }
                }
            }
            &:hover {
            	.product-image-container {
            		border-color: $link-hover-color;
            	}
            }
		}
	}
}  */
#subcategories ul li {
  margin-top: 0;
}
#subcategories ul li .media {
  border: 1px solid #e5e5e5;
}
.thongke {
	font-size: 18px;
}